# Generated by Django 4.0.3 on 2023-07-19 21:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0003_remove_binvo_bin_number_remove_binvo_bin_size_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='binvo',
            name='import_href',
        ),
        migrations.RemoveField(
            model_name='binvo',
            name='name',
        ),
        migrations.AddField(
            model_name='binvo',
            name='bin_number',
            field=models.PositiveSmallIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='binvo',
            name='bin_size',
            field=models.PositiveSmallIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='binvo',
            name='closet_name',
            field=models.CharField(default='temp', max_length=100),
        ),
    ]
